<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1575 Octubre, 17 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 21, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">258. 1575. Octubre, 17.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Informaci&oacute;n promovida por Juan Mart&iacute;n para acreditar la procedencia de una jaca.</I> </P>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Alonso Carrillo de Guzm&aacute;n, alcalde ordinario, y de los testigos Juan de Aguilar y Juan Rodr&iacute;guez, vecinos de Colima, se present&oacute; el vecino Juan Mart&iacute;n y dijo que &quot;podr&aacute; haber cuatro a&ntilde;os, antes m&aacute;s que menos, que yo compr&eacute; en esta Villa una jaca rucia del hierro de Juan Infante</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> a un Diego &Aacute;lvarez, mestizo, y porque al presente ha venido a mi noticia que dicen ser la dicha jaca hurtada y para que conste yo no la he hurtado sino comprado en esta dicha Villa del dicho Diego &Aacute;lvarez, y que el dicho Diego &Aacute;lvarez ansimesmo no la hurt&oacute; sino que la compr&oacute; de un hombre Gallego que serv&iacute;a a Garc&iacute;a Manuel, el cual dicho Gallego ven&iacute;a a estar en la </FONT><I>Estancia de</I><FONT SIZE=3> <I>Miahuatlan</I>, que era de Alonso de &Aacute;valos;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> y en el pueblo de Tuspa, en mi presencia, el dicho Gallego se la vendi&oacute; la dicha jaca al dicho Diego &Aacute;lvarez, y para que dello conste, quiero hacer cierta informaci&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan Mart&iacute;n present&oacute; por testigos a Juan de Aguilar, Alonso de Aguilar  y Tom&aacute;s de Almod&oacute;var, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">Juan de Aguilar dijo que conoc&iacute;a a Juan Mart&iacute;n, a Diego &Aacute;lvarez &quot;e al dicho Gallego, criado que fue de Garc&iacute;a Manuel, alcalde mayor que fue de la Ciudad de P&aacute;scuaro&quot;; recuerda que &quot;puede haber tres a&ntilde;os poco m&aacute;s o menos que estando este testigo en el pueblo de Zapotlan, vido este testigo al dicho Gallego, criado del dicho Garc&iacute;a Manuel, el cual ten&iacute;a en su poder el dicho caballo contenido en la dicha petici&oacute;n, del hierro de Juan Infante, el cual dicho caballo era rucio, y este testigo le trat&oacute; que se lo vendiese, y no se concertaron porque le dijeron a este testigo que no lo comprase porque era hurtado, e que despu&eacute;s desto, puede haber tres meses, poco m&aacute;s o menos, que estando este testigo en esta dicha Villa, vido la dicha jaca rucia contenida en poder del dicho Juan Mart&iacute;n e supo este testigo de muchas personas c&oacute;mo la compr&oacute; del dicho Diego &Aacute;lvarez&quot;. Dijo tener 25 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Alonso de Aguilar dijo conocer a los contenidos en la petici&oacute;n y que estando en cierta ocasi&oacute;n en Zapotlan, tres a&ntilde;os atr&aacute;s, vio al fulano Gallego, criado de Garc&iacute;a Manuel, con la jaca rucia, y que &eacute;l y Tom&aacute;s de Almod&oacute;var que acompa&ntilde;aba a este testigo, quisieron compr&aacute;rsela, pero cuando les avisaron que era hurtada, ya no la quisieron comprar, &quot;y ans&iacute; el dicho Gallego la andaba vendiendo y que despu&eacute;s desto, a cabo de tres meses poco m&aacute;s o menos estando este testigo en esta Villa de Colima, vido en su poder la dicha jaca contenida en su petici&oacute;n e supo este testigo por cosa notoria haberla comprado de un Diego &Aacute;lvarez, que estaba e resid&iacute;a en la </FONT><I>Estancia de</I><FONT SIZE=3> <I>Miaguatlan</I>, que era de Alonso D&aacute;valos, el cual dicen que la compr&oacute; del dicho Gallego&quot;. El testigo dijo tener m&aacute;s de 25 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Tom&aacute;s de Almod&oacute;var, mayor de 25 a&ntilde;os de edad, declar&oacute; que conoc&iacute;a a los contenidos en la petici&oacute;n, y que tres a&ntilde;os atr&aacute;s, &quot;estando en el pueblo de Zapotlan en compa&ntilde;&iacute;a de Juan de Aguilar e Pedro de Sol&oacute;rzano y de Alonso de Aguilar y de Hernando de Sol&oacute;rzano, vido este testigo al dicho Gallego, que dicen ser criado de Garc&iacute;a Manuel, alcalde mayor de P&aacute;scuaro, el cual ven&iacute;a caballero en la dicha jaca rucia y del hierro que dicen del Juan Infante, contenido en la dicha petici&oacute;n, y este [<I>testigo</I>] trat&oacute; con el dicho Gallego se la vendiese&quot;. Pero &quot;por le pedir m&aacute;s de lo que val&iacute;a, lo dej&oacute; y vido c&oacute;mo el mismo d&iacute;a el dicho Gallego se parti&oacute; para el pueblo de Tuzpa, porque dijo iba a estaren la </FONT><I>Estancia de</I><FONT SIZE=3> <I>Miaguatlan</I>, que era de Alonso D&aacute;valos, e que despu&eacute;s [<I>ac&aacute;</I>], este testigo oy&oacute; p&uacute;blicamente en esta dicha Villa c&oacute;mo Diego &Aacute;lvarez, cu&ntilde;ado de Juan de Salinas, compr&oacute; la dicha jaca al dicho Gallego, e despu&eacute;s el dicho Diego &Aacute;lvarez la vendi&oacute; al dicho Juan Mart&iacute;n e se la vido en su poder&quot;.</P>
                  <P ALIGN="JUSTIFY">El 21 de octubre, el alcalde Carrillo de Guzm&aacute;n mand&oacute; al escribano Francisco L&oacute;pez extender a Juan Mart&iacute;n un testimonio de todo lo actuado para guarda de su derecho. Testigos: Juan L&oacute;pez Avecilla y Salvador Mu&ntilde;iz, vecinos y estantes.</P>
                  <P>Caja A7, exp. 21, 3 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Juan Infante era quiz&aacute; el encomendero m&aacute;s importante de Michoac&aacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(2)</FONT><FONT SIZE=1> Sobre Alonso de &Aacute;valos y su <I>Estancia de Miahuatlan</I>: <I>supra</I>, regº 66.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP21/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP21/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP21/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP21/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP21/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP21/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP21/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP21/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP21/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP21/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP21/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP21/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>